Index: palm/trunk/SOURCE/Makefile
===================================================================
--- palm/trunk/SOURCE/Makefile	(revision 4465)
+++ palm/trunk/SOURCE/Makefile	(revision 4466)
@@ -25,41 +25,44 @@
 # -----------------
 # $Id$
+# cpu measures in advec_ws added
+#
+# 4458 2020-03-11 15:37:31Z raasch
 # bugfix for r4457: missing dependency added
-# 
+#
 # 4457 2020-03-11 14:20:43Z raasch
 # exchange horiz has been modularized and exchange horiz 2d has been merged, dependencies updated
 # accordingly
-# 
+#
 # 4453 2020-03-11 08:10:13Z raasch
 # dependencies for exchange horiz modified
-# 
+#
 # 4434 2020-03-03 10:02:18Z oliver.maas
 # Added output control for wind turbine model
-# 
+#
 # 4414 2020-02-19 20:16:04Z suehring
 # Move dependencies for init grid from advection scheme and multigrid solver
 # to module_interface
-# 
+#
 # 4411 2020-02-18 14:28:02Z maronga
 # Added output routines for WTM
-# 
+#
 # 4400 2020-02-10 20:32:41Z suehring
 # Add dependency for data-output module
-# 
+#
 # 4392 2020-01-31 16:14:57Z pavelkrc
 # add dependency on fft for transpose
-# 
+#
 # 4347 2019-12-18 13:18:33Z suehring
 # add dependency to basic_constants_and_equations_mod for dynamics_mod
-# 
+#
 # 4331 2019-12-10 18:25:02Z suehring
 # Move diagnostic surface output to diagnostic_output_quantities
-# 
+#
 # 4309 2019-11-26 18:49:59Z suehring
 # Add dependency to parallel random generator for synthetic turbulence generator
-# 
+#
 # 4286 2019-10-30 16:01:14Z resler
 # delete boundary_conds, added missing dependencies
-# 
+#
 # 4270 2019-10-23 10:46:20Z monakurppa
 # - Implement offline nesting for salsa and add dependency of nesting_offl_mod
@@ -68,11 +71,11 @@
 #   for salsa
 # - Add dependency on basic_constants_and_equations_mod for salsa_mod
-# 
+#
 # 4258 2019-10-07 13:29:08Z suehring
 # Add dependency of land-surface model on pmc_handle_communicator and cpu_log
-# 
+#
 # 4245 2019-09-30 08:40:37Z pavelkrc
 # Remove no longer needed dependencies on surface_mod
-# 
+#
 # 4227 2019-09-10 18:04:34Z gronemeier
 # Add palm_date_time_mod, remove date_and_time_mod
@@ -80,25 +83,25 @@
 # 4223 2019-09-10 09:20:47Z gronemeier
 # Corrected "Former revisions" section
-# 
+#
 # 4174 2019-08-20 12:41:13Z gronemeier
 # bugfix: add missing dependencies for vdi_internal_controls
-# 
+#
 # 4173 2019-08-20 12:04:06Z gronemeier
 # add vdi_internal_controls
-# 
+#
 # 4168 2019-08-16 13:50:17Z suehring
 # Remove some dependencies on surface_mod that are no longer required without
 # get_topography_top_index functions
-# 
+#
 # 4167 2019-08-16 11:01:48Z suehring
 # Remove no longer needed dependencies on surface_mod
-# 
+#
 # 4127 2019-07-30 14:47:10Z suehring
-# Add dependency of data_output_3d on plant_canopy_model_mod 
+# Add dependency of data_output_3d on plant_canopy_model_mod
 # (merge from branch resler)
 #
 # 4106 2019-07-19 08:54:42Z gronemeier
 # Remove dependency on pmc_interface for boundary_conds
-# 
+#
 # 4070 2019-07-03 13:51:40Z gronemeier
 # Add new data output modules
@@ -358,4 +361,5 @@
 	modules.o
 advec_ws.o: \
+	cpulog_mod.o \
 	exchange_horiz_mod.o \
 	mod_kinds.o \
@@ -825,5 +829,5 @@
 	modules.o \
 	netcdf_data_input_mod.o \
-	salsa_mod.o 
+	salsa_mod.o
 netcdf_data_input_mod.o: \
 	chem_modules.o \
